/***colors***/
$-promo-heading-color: #000;
$-color-text-primary-public: #000;
$-color-menu-background: #871618;
$-color-menu-burger: #fcf6db;

/***font-size***/
$-promo-heading-font-size: 90px;
$-promo-heading-font-size-md: 70px;
$-promo-heading-font-size-sm: 50px;
$-promo-heading-font-size-xs: 40px;

/***line-height***/
$-promo-heading-line-height: 110px;
$-promo-heading-line-height-md: 82px;
$-promo-heading-line-height-sm: 62px;
$-promo-heading-line-height-xs: 50px;

/* =========================
 Transition (https://easings.net/ru)
============================*/

$--easeOutQuart: cubic-bezier(0.165, 0.84, 0.44, 1);
$--easeOutCirc: cubic-bezier(0.075, 0.82, 0.165, 1);
